<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE suite SYSTEM "http://testng.org/testng-1.0.dtd">
<suite name="Sanity Test Suite" >
    <listeners>
        <listener class-name="io.ient.test.framework.listener.TestListener"/>
        <listener class-name="io.ient.test.framework.utils.extentreports.AnnotationTransformer"/>
    </listeners>
    <test name="Regression Suite">
        <classes>
<!--            <class name="io.ient.test.LoginTest"/>-->
<!--            <class name="io.ient.test.RoleManagementTest"/>-->
<!--            <class name="io.ient.test.UserManagementTest"/>-->
<!--            <class name="io.ient.test.GroupManagementTest"/>-->
<!--            <class name="io.ient.test.BusinessOrganizationsTest"/>-->
<!--            <class name="io.ient.test.PlantsTest"/>-->
<!--            <class name="io.ient.test.GlobalSettingsTest"/>-->
<!--            <class name="io.ient.test.CustomersTest"/>-->
<!--            <class name="io.ient.test.ProblemTypesTest"/>-->
<!--            <class name="io.ient.test.CommodityGroupsTest"/>-->
<!--            <class name="io.ient.test.RejectReasonsTest"/>-->
<!--            <class name="io.ient.test.ProductionPhasesTest"/>-->
<!--            <class name="io.ient.test.DisruptionStatusTest"/>-->
<!--            <class name="io.ient.test.SuppliersTest"/>-->
<!--            <class name="io.ient.test.PartsTest"/>-->
<!--            <class name="io.ient.test.MailConfigurationTest"/>-->
<!--            <class name="io.ient.test.PortalConfigurationTest"/>-->
<!--            <class name="io.ient.test.EmailTemplatesTest"/>-->
<!--            <class name="io.ient.test.DelegateTest"/>-->
<!--            <class name="io.ient.test.ImpersonateTest"/>-->
<!--            <class name="io.ient.test.AppSettingsTest"/>-->
            <class name="io.ient.test.ProblemCaseTest"/>
<!--            <class name="io.ient.test.TenantCreationTest"/>-->
<!--            <class name="io.ient.test.SequenceManagementTest"/>-->
<!--            <class name="io.ient.test.AppsInstallTest"/>-->
<!--            <class name="io.ient.test.BulletinSubscriptionsTest"/>-->
<!--            <class name="io.ient.test.SupplierShippingCalendarTest"/>-->
<!--            <class name="io.ient.test.SupplierProductTransitionsTest"/>-->
<!--            <class name="io.ient.test.SupplierPartSourcingAttributesTest"/>-->
<!--            <class name="io.ient.test.SupplierInvoicesTest"/>-->
<!--            <class name="io.ient.test.SupplierHolidayCalendarTest"/>-->
<!--            <class name="io.ient.test.SupplierCapacityAppTest"/>-->
<!--            <class name="io.ient.test.SupplierHolidayCalendarTest"/>-->
<!--            <class name="io.ient.test.SupplierShippingLanesTest"/>-->
<!--            <class name="io.ient.test.AdvancedFilterTests"/>-->
        </classes>
    </test>
</suite>